{
  "style_id": "style55_pdxl_884337",
  "style_name": "Style55 Pdxl 884337",
  "style": {
    "artist_name": "highres, official_art, vivid_colors, detailed_background, intricate_details",
    "artistic_style": "semi-realistic, dynamic_lighting, depth_of_field, complex_shading, post-processing"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Style55_PDXL_884337.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Style55_PDXL_884337",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}